.project-inner {
  padding: 0 50px;
  max-width: 1000px;
  margin: 0 auto;
}
.project-title {
  text-align: center;
  padding-bottom: 80px;
}
.project-sort {
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  padding-bottom: 20px;
}
.project-sort-link {
  width: 140px;
  opacity: 0;
  -moz-transform: translateY(30px);
  -ms-transform: translateY(30px);
  -webkit-transform: translateY(30px);
  transform: translateY(30px);
  -moz-transition: opacity 0.8s, -moz-transform 0.8s;
  -o-transition: opacity 0.8s, -o-transform 0.8s;
  -webkit-transition: opacity 0.8s, -webkit-transform 0.8s;
  transition: opacity 0.8s, transform 0.8s;
}
.project-sort-link.show {
  opacity: 1;
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -webkit-transform: translateY(0);
  transform: translateY(0);
}
.project-sort-link:before {
  -moz-transition: background 0.6s;
  -o-transition: background 0.6s;
  -webkit-transition: background 0.6s;
  transition: background 0.6s;
}
.project-sort-link.active {
  color: #eee;
}
.project-sort-link.active:before {
  background: #161616;
}
.project-sort-link:nth-child(2) {
  margin: 0 30px;
  -moz-transition-delay: 0.1s;
  -o-transition-delay: 0.1s;
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
}
.project-sort-link:last-child {
  -moz-transition-delay: 0.2s;
  -o-transition-delay: 0.2s;
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}
.project-list {
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.project-item {
  width: 48%;
  box-sizing: border-box;
  padding-top: 50px;
}
.project-item:nth-child(4n+1) .project-image:after {
  top: 0;
  left: 0;
  -moz-transition: width 0.8s;
  -o-transition: width 0.8s;
  -webkit-transition: width 0.8s;
  transition: width 0.8s;
}
.project-item:nth-child(4n+1) .project-image.show:after {
  width: 0;
}
.project-item:nth-child(4n+2) .project-image:after {
  bottom: 0;
  left: 0;
  -moz-transition: height 0.8s;
  -o-transition: height 0.8s;
  -webkit-transition: height 0.8s;
  transition: height 0.8s;
}
.project-item:nth-child(4n+2) .project-image.show:after {
  height: 0;
}
.project-item:nth-child(4n+3) .project-image:after {
  top: 0;
  left: 0;
  -moz-transition: height 0.8s;
  -o-transition: height 0.8s;
  -webkit-transition: height 0.8s;
  transition: height 0.8s;
}
.project-item:nth-child(4n+3) .project-image.show:after {
  height: 0;
}
.project-item:nth-child(4n) .project-image:after {
  top: 0;
  right: 0;
  -moz-transition: width 0.8s;
  -o-transition: width 0.8s;
  -webkit-transition: width 0.8s;
  transition: width 0.8s;
}
.project-item:nth-child(4n) .project-image.show:after {
  width: 0;
}
.project-item a:hover .project-img:before {
  width: 0;
}
.project-image {
  position: relative;
}
.project-image:after {
  content: "";
  width: 100%;
  height: 100%;
  background: #060606;
  position: absolute;
}
.project-img {
  position: relative;
  -moz-transition: filter 0.6s;
  -o-transition: filter 0.6s;
  -webkit-transition: filter 0.6s;
  transition: filter 0.6s;
}
.project-img:before {
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(6, 6, 6, 0.2);
  position: absolute;
  top: 0;
  right: 0;
  -moz-transition: width 0.6s;
  -o-transition: width 0.6s;
  -webkit-transition: width 0.6s;
  transition: width 0.6s;
}
.project-img img {
  width: 100%;
}
.project-content {
  margin-top: 15px;
  text-align: center;
  opacity: 0;
  -moz-transform: translateY(30px);
  -ms-transform: translateY(30px);
  -webkit-transform: translateY(30px);
  transform: translateY(30px);
  -moz-transition: opacity 0.8s, -moz-transform 0.8s;
  -o-transition: opacity 0.8s, -o-transform 0.8s;
  -webkit-transition: opacity 0.8s, -webkit-transform 0.8s;
  transition: opacity 0.8s, transform 0.8s;
}
.project-content.show {
  opacity: 1;
  -moz-transform: translateY(0px);
  -ms-transform: translateY(0px);
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
}
.project-type {
  color: #999;
  font-size: 0.75rem;
  font-family: "Poiret One", Arial, Helvetica;
  font-weight: bold;
  letter-spacing: 0.1rem;
  width: fit-content;
  margin: 0 auto;
}
.project-type:before {
  content: "";
  width: 1px;
  height: 12px;
  background: #666;
  display: inline-block;
  margin-right: 15px;
  margin-bottom: -3px;
  -moz-transform: rotate(25deg);
  -ms-transform: rotate(25deg);
  -webkit-transform: rotate(25deg);
  transform: rotate(25deg);
}
.project-type:after {
  content: "";
  width: 1px;
  height: 12px;
  background: #666;
  display: inline-block;
  margin-left: 15px;
  margin-bottom: -3px;
  -moz-transform: rotate(25deg);
  -ms-transform: rotate(25deg);
  -webkit-transform: rotate(25deg);
  transform: rotate(25deg);
}
.project-name {
  font-size: 0.875rem;
  letter-spacing: 0.1rem;
  padding-top: 10px;
}
.project-name .tw {
  color: #eee;
}
.project-name .en {
  color: #ccc;
  margin-left: 3px;
}

@media screen and (max-width: 800px) {
  .project-item {
    width: 85%;
    margin: 0 auto;
  }
  .project-item:nth-child(4n+3) .project-image:after {
    top: 0;
    left: unset;
    right: 0;
    -moz-transition: width 0.8s;
    -o-transition: width 0.8s;
    -webkit-transition: width 0.8s;
    transition: width 0.8s;
  }
  .project-item:nth-child(4n+3) .project-image.show:after {
    width: 0;
    height: 100%;
  }
  .project-item:nth-child(4n) .project-image:after {
    top: 0;
    right: unset;
    left: 0;
    -moz-transition: height 0.8s;
    -o-transition: height 0.8s;
    -webkit-transition: height 0.8s;
    transition: height 0.8s;
  }
  .project-item:nth-child(4n) .project-image.show:after {
    width: 100%;
    height: 0;
  }
}
@media screen and (max-width: 640px) {
  .project-inner {
    padding: 0 30px;
  }
  .project-title {
    padding-bottom: 50px;
  }
  .project-sort {
    -webkit-flex-flow: column;
    flex-flow: column;
    -webkit-align-items: center;
    align-items: center;
    padding-bottom: unset;
  }
  .project-sort-link {
    width: 100%;
  }
  .project-sort-link:nth-child(2) {
    margin: 15px 0;
  }
  .project-item {
    width: 100%;
    padding-top: 40px;
  }
  .project-name {
    padding-top: 8px;
  }
}
